<script setup>

import Header from '../globales/Header.vue';
import Aside from '../globales/Aside.vue';


</script>

<template>
    <div>
        <!-- <Header/> -->
        <!-- <Aside/> -->
     <slot> </slot>

    </div>
</template>